Bug 24443

Summary: Упаковать подпакет theora-tools
Product: [Development] Sisyphus Reporter: Motsyo Gennadi <drool@altlinux.ru>
Component: libtheoraAssignee: Dmitry V. Levin <ldv@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: minor    
Priority: P3 CC: aen@altlinux.org, mike@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2010-10-28 22:20:07
Собираю в пакет видеоконвертер http://ogmrip.sourceforge.net/
В числе прочего, ему необходимы компоненты, которые собираются из examples в
libtheora. У нас они остаются за бортом, хотя в FC, к примеру, они падают в
theora-tools:

mkdir -p $RPM_BUILD_ROOT/%{_bindir}
install -m 755 examples/.libs/dump_video
$RPM_BUILD_ROOT/%{_bindir}/theora_dump_video
install -m 755 examples/.libs/encoder_example
$RPM_BUILD_ROOT/%{_bindir}/theora_encode
install -m 755 examples/.libs/player_example
$RPM_BUILD_ROOT/%{_bindir}/theora_player
install -m 755 examples/.libs/png2theora $RPM_BUILD_ROOT/%{_bindir}/png2theora
------- Comment #1 From 2010-12-09 20:56:33 -------
libtheora-2:1.1.1-alt3 -> sisyphus:

* Thu Dec 09 2010 Dmitry V. Levin <ldv@altlinux> 2:1.1.1-alt3
- Moved development documentation to separate subpackage.
- Packaged theora-tools (closes: #24443).
------- Comment #2 From 2010-12-09 22:30:42 -------
Спасибо. А можно это сделать еще и в 5.1?
------- Comment #3 From 2010-12-10 00:43:33 -------
(In reply to comment #2)
> Спасибо. А можно это сделать еще и в 5.1?

Этот вопрос не ко мне.